{
  "db_name": "PostgreSQL",
  "query": "\n            INSERT INTO stream_jobs (id, track_id, status)\n            VALUES ($1, $2, 'pending')\n            ",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid",
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "c1d73eec63d1af9ecf0e2928fcc1d29ec30c79b84426d470ef51b7c0e9e073f9"
}
